<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvFloat - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>

</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>Float</h1>
      
      <div class="nv-float-left">Float left on all viewport sizes</div><br>
      <div class="nv-float-right">Float right on all viewport sizes</div><br>
      <div class="nv-float-none">Don't float on all viewport sizes</div>
    </div>

    <div class="area-component">
      <h2>Responsive</h2>
      
      <div class="nv-float-sm-left">Float left on viewports sized SM (small) or wider</div><br>
      <div class="nv-float-md-left">Float left on viewports sized MD (medium) or wider</div><br>
      <div class="nv-float-largescreen-left">Float left on viewports sized LG (large) or wider</div><br>
      <div class="nv-float-lg-left">Float left on viewports sized XL (extra-large) or wider</div><br>
    </div>

  </div>
</body>
</html>
 